Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

3560 IOS update to 15.3

hi all

I have two 3560-24PS-S catalyst switches running c3560-advipservicesk9-mz.122-44.SE.bin

I want to update them to IOS 15 to prepare to my CCIE v5 !

I want to verify before updating, will they be fine with IOS 15 or they are not able to perform with this IOS verion !?

thanks,

5 REPLIES
Hall of Fame Super Gold

3560 IOS update to 15.3

I want to update them to IOS 15 to prepare to my CCIE v5 !

I want to verify before updating, will they be fine with IOS 15 or they are not able to perform with this IOS verion !?

Check the flash memory of your switch.  If your switch only has 16 mb flash then I seriously doubt if you can get a "bare bone" 15.X IOS loaded.

If you only have 16 mb flash, then the highest IOS you can use is 12.2(55)SE8. 

Community Member

3560 IOS update to 15.3

I think there may be some re-requisite kind of thing found in there.

Check the link for image requirements:

http://software.cisco.com/download/release.html?mdfid=283779210&softwareid=280805680&release=15.4.1T1&relind=AVAILABLE&rellifecycle=ED&reltype=latest&i=rm

Hall of Fame Super Gold

3560 IOS update to 15.3

I think there may be some re-requisite kind of thing found in there.

Check the link for image requirements:

http://software.cisco.com/download/release.html?mdfid=283779210&softwareid=280805680&release=15.4.1T1&relind=AVAILABLE&rellifecycle=ED&reltype=latest&i=rm

Errr ... The link you've posted is for an 819 ROUTER.

Community Member

3560 IOS update to 15.3

That is for an example, the same way we can search out for the option for your router as well.

The link I got while searching does not seems to support 15.x:

http://software.cisco.com/download/release.html?mdfid=278546112&softwareid=280805680&release=12.2.55-SE8&relind=AVAILABLE&rellifecycle=ED&reltype=latest


Hall of Fame Super Gold

3560 IOS update to 15.3

That is for an example, the same way we can search out for the option for your router as well.

Read my first post.  There is a reason why your a plain 3560 (FastEthernet) will never support 15.X.

137
Views
0
Helpful
5
Replies
CreatePlease to create content